package com.ssj.service.conch.game.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SaveReq extends BaseRequest {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "score", value = "分数", required = true)
    private double score;

	public double getScore() {
		return score;
	}

	public void setScore(double score) {
		this.score = score;
	}
}
